.img-responsive{max-width: 100%;height:auto}
.news .bg-header .img-responsive{width: 100%;}

.carousel .carousel-control{z-index: 2; border: none;background-color: transparent; opacity:0.65; transition: background-color 0.15s ease}
.carousel .carousel-control:hover{ background-color: #CCC;opacity:0.7}
@media (min-width: 768px) {
    .carousel-content{height: 450px;}
    .carousel-content .carousel-header{font-size : 1.75rem}
}

@media (max-width: 768px) {
    .navbar-mainnavigation .dropdown-menu {
        max-width: 80%;
    }
}

.visually-hidden, .visually-hidden-focusable:not(:focus):not(:focus-within) {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0,0,0,0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}

@media (min-width: 768px){
    .pagination, .tx-indexedsearch-browsebox {
        justify-content: center;
    }
}

.bp-page-content .news .next {
    margin-bottom: 10px;
}


:root {
    --contentcontainer-gap: 40px;
}

.contentcontainer {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: var(--contentcontainer-gap);
}

.contentcontainer .frame-layout-default .frame-container-default {
    padding-left: var(--frame-spacing);
    padding-right: var(--frame-spacing);
}

.contentcontainer .frame-background-none:first-child,
.contentcontainer .frame-layout-embedded:first-child {
    padding-top: 0;
}

.contentcontainer .frame-background-none:last-child,
.contentcontainer .frame-layout-embedded:last-child {
    padding-bottom: 0;
}

.contentcontainer .frame-background-none .frame-container-default,
.contentcontainer .frame-background-none .frame-group-container,
.contentcontainer .frame-layout-embedded .frame-container-default,
.contentcontainer .frame-layout-embedded .frame-group-container {
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 768px) {
    .contentcontainer[data-container-identifier="container_2_columns"] {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 768px) {
    .contentcontainer[data-container-identifier="container_2_columns_right"] {
        grid-template-columns: 1fr 2fr;
    }
}

@media (min-width: 992px) {
    .contentcontainer[data-container-identifier="container_2_columns_right"] {
        grid-template-columns: 1fr 3fr;
    }
}

@media (min-width: 768px) {
    .contentcontainer[data-container-identifier="container_2_columns_left"] {
        grid-template-columns: 2fr 1fr;
    }
}

@media (min-width: 992px) {
    .contentcontainer[data-container-identifier="container_2_columns_left"] {
        grid-template-columns: 3fr 1fr;
    }
}

@media (min-width: 768px) {
    .contentcontainer[data-container-identifier="container_3_columns"] {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (min-width: 768px) {
    .contentcontainer[data-container-identifier="container_4_columns"] {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 992px) {
    .contentcontainer[data-container-identifier="container_4_columns"] {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}
